astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Time and Dates (`astropy.time`) »
- TimeMJD

# TimeMJD

class `astropy.time.core.``TimeMJD`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.core.TimeFormat`

  Modified Julian Date time format

  Attributes Summary

  `name` | unicode(object=’‘) -> unicode object
  `value` |

  Methods Summary

  `set_jds`(val1, val2) |

  Attributes Documentation

  `name` = u'mjd'
  `value`

  Methods Documentation

  `set_jds`(val1, val2)